<?php
namespace app\seller\model;
use think\Model;
use think\Db;
/**
 * 文档基础模型
 */
class Brand extends Model{
   public function getlist($ids){
	   $map['category_id']=array("in",$ids); 
	   $data=Db::name("brand")->where($map)->select();
	 
		return $data;
   }
    
   
}
